import {model, Schema} from "mongoose";

const SEQUENCE_EVALUATOR_SCHEMA: Schema = new Schema({
    name: {type: String, required: true},
    sessionId: {type: String, required: true},
    stepList: [ { type: String } ],
},
{
    timestamps: true,
});

export const sequenceEvaluatorModel = model("Objective", SEQUENCE_EVALUATOR_SCHEMA);
